body { background:#c8c8fa; font:100% Helvetica, Arial, sans-serif; padding-top:5px; }

h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', sans-serif; font-weight: normal; }

#container { margin:0 auto; width:590px; }

#search_box {
        background:-moz-linear-gradient(top, #ffd73a, #ffa500);
        background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffd73a), to(#ffa500));
        border:1px solid #d28703;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        -moz-box-shadow:inset 0 1px #ffff90, inset 0 -2px 5px #ffd05d, 0 0 0 4px rgba(255,255,255,0.65);
        -webkit-box-shadow:inset 0 1px #ffff90, inset 0 -2px 5px #ffd05d, 0 0 0 4px rgba(255,255,255,0.65);
        padding:9px;
        width:570px;
}

#search_box .wrapper {
        background:#fff;
        border:1px solid #d28703;
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.3), 0 1px #ff0;
        -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.3), 0 1px #ff0;
        height:50px;
        padding-left:10px;
        position:relative;
}

#search_box input,
#search_box input:focus { border:none; color:#333; outline:none; font:bold 24px Helvetica, Arial, sans-serif; margin:12px 0; width:510px; }
#search_box button {
        background:-moz-linear-gradient(top, #453e26, #000);
        background:-webkit-gradient(linear, 0 0, 0 100%, from(#453e26), to(#000));
        border:1px solid #000;
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        -moz-box-shadow:inset 0 -2px 3px #193544, inset 0 1px #907817, 0 1px 1px rgba(0,0,0,4);
        -webkit-box-shadow:inset 0 -2px 3px #193544, inset 0 1px #907817, 0 1px 1px rgba(0,0,0,.4);
        cursor:pointer;
        height:45px;
        position:absolute;
        right:2px;
        top:2px;
        width:45px;
}

* {margin: 0; padding: 0;}

#top-nav {
 margin: 0 0 0 0;
 padding: 10px 0 0 0;
 width:590px;
}

#top-nav ul {
  list-style-type: none;
  width: 100%;
}

#top-nav h1 {
  font: bold 16px/1.2 Verdana, Helvetica, sans-serif;
  color:#990000;
  margin: 0px;
}

#top-nav li img {
  float: left;
  margin: 0 15px 0 0;
}

#top-nav li p {
  font: 12px Verdana, Helvetica, sans-serif;
  padding: 5px 0 0 0px;
}

#top-nav li {

  padding: 10px;
  margin: 10px 0 0 0;
  overflow: auto;
  background: #e1e1e1;

        -moz-border-radius:5px;
        -webkit-border-radius:5px;

position: relative;
border:1px solid #000000;

}

#top-nav li:hover {
}

.topbox{
        width: 100px;
        height: 25px;
        background: #9999FF;
        position: absolute;
   bottom: 10px;
   right: 10px;
  font: bold 12px Verdana, Helvetica, sans-serif;
  color: #ffffff;


        -moz-border-radius:5px;
        -webkit-border-radius:5px;
text-align: center;
padding-top: 10px;
}

.topbox:hover{
  background: #8888ee;
  cursor: pointer;
  color: #990000;
}


div#promotionsToNews{
        position:fixed;
        width:100%;
        height:100%;
        display:table;
        background-image:url(/images/blackone.png);
        top:0;
        left:0;
        z-index:9999999;
}

div#promotionsToNews > div{
        display:table-cell;
        vertical-align:middle;
        text-align:center;
}

#logocontainer {
    position:relative;
    height:150px;
}


#mp3intlogo {
    display: block;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}

#abtxt {
  height:25px;
  line-height: 25px;
  margin: 0px;
  color:#000000;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
}


#abtxt h1 {
  font-size: 18px;
}

#abtxt h2 {
  font-size: 16px;
}

#abtxt h3 {
  font-size: 14px;
}


.footer {
  height:20px;
  line-height: 20px;
  bottom: 0px;
  color:#000000;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:100%;
}

.footer .fl {
float: left;
}

.footer .fr {
float: right;
}



